html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.jx618{width: 100%;background: url("images/fangyu.jpg") no-repeat top center;}
.jx618-banner{text-align: center;box-sizing: border-box;padding-top: 109px;height: 630px}
.jx618-banTxt{background: url("images/fangyu-bantxt.png") no-repeat top center;width: 464px;height: 249px;margin: 0 auto;}

.jx618-con1{background: url("images/jx618-con1Bg.png") no-repeat top center;height: 437px;width: 1200px;margin-top: 100px;box-sizing: border-box;padding: 0px 40px}
.jx618-tit{font-size: 30px;text-align: center;color: #fff;height: 71px;line-height: 71px;font-weight: bold;}
.jx618-tit2{font-size: 30px;text-align: center;color: #fff;}
.jx618-tit1{font-size: 16px;text-align: center;color: #fff;margin-top: 20px;}
.jx618-c1Con{box-sizing: border-box;padding: 50px 0;}
.jx618-zk>span{font-size: 24px;color: #ffd556;vertical-align: middle;margin-right: 15px;font-weight: bold;}
.jx618-dq{margin: 30px 0 0px 0;}
.jx618-dq>a{display: inline-block;width: 100px;height: 30px;background: #eeeeee;font-size: 14px;color: #333;text-align: center;line-height: 30px;margin-right: 8px;margin-top: 20px}
.jx618-dq>a:nth-child(10n){margin-right: 0}
.jx618-dq>a:hover{background: #ffd556}
.jx618-btn{width: 380px;margin: 50px auto 0}
.jx618-btn>a{display: inline-block;width: 170px;height: 40px;background: #e92b30;text-align: center;line-height: 40px;color: #fff;font-size: 14px}
.jx618-btn>a:nth-child(1){background: #fff;color: #e92b30;margin-right: 35px}

.jx618-con2{background: url("images/jx618-con2Bg.png") no-repeat top center;width: 1200px;margin-top: 100px;box-sizing: border-box;padding: 0px 40px;height: 430px}
.jx618-c2Con>li{width: 240px;height: 66px;background: #fff;border-radius: 5px;line-height: 66px;box-sizing: border-box;padding: 0 20px;margin-top: 50px;float: left;margin-right: 53px;}
.jx618-c2Con>li:last-child{margin-right: 0}
.jx618-c2Con>li:hover{box-shadow: 0 0 15px rgba(0,0,0,.7)}
.jx618-c2Con>li>span{font-size: 18px;color: #333;font-weight: bold;}
.jx618-c2Con>li>a{display: inline-block;width: 90px;height: 27px;background: #e92b30;color: #fff;text-align: center;line-height: 27px;float: right;margin-top: 20px;font-size: 14px;}
.jx618-ycs{margin-top: 50px}
.jx618-ycs>.jx618-ycsTit{font-size: 24px;color: #ffd556;font-weight: bold;}
.jx618-ycs>ul>li{width: 160px;height: 45px;background: #fff;float: left;margin-top: 30px;margin-right: 30px}
.jx618-ycs>ul>li:last-child{margin-right: 0}
.jx618-ycs>ul>li>span{font-size: 16px;color: #333;margin-left: 20px;display: inline-block;margin-top: 12px}
.jx618-ycs>ul>li>a{font-size: 14px;color: #fff;float: right;background: linear-gradient(to right,#f28e26,#fd644f);width: 45px;height: 45px;box-sizing: border-box;padding: 3px 8px;}

.jx618-con3{background: url("images/jx618-con3Bg.png") no-repeat top center;width: 1200px;margin-top: 100px;box-sizing: border-box;padding: 0px 40px;height: 413px}
.jx618-c3Con{margin-top: 50px}
.jx618-c3list>li{background: url("images/jx618-img.png") no-repeat top center;width: 172px;height: 117px;box-sizing: border-box;padding-top: 25px;padding-left: 15px;float: left;margin-right: 64px;}
.jx618-c3list>li:last-child{margin-right: 0}
.jx618-c3list>li:hover{box-shadow: 0 0 15px rgba(0,0,0,.7)}
.jx618-c3list>li>h3{font-size: 18px;color: #522c99;margin-bottom: 10px;font-weight: bold;}
.jx618-c3list>li>a{font-size: 14px;color: #522c99;}
.jx618-c3list>li>a:hover{color: #e92b30}

.jx618-con4{margin-top: 100px;}
.jx618-c4Con>li{width: 180px;height: 58px;background: #fff;text-align: center;line-height: 58px;float: left;margin-top: 50px;margin-right: 23px;}
.jx618-c4Con>li:last-child{margin-right: 0px;}
.jx618-c4Con>li:hover{box-shadow: 0 0 10px rgba(0,0,0,.5)}


.jx618-con5{width: 100%;margin-top: 100px;background: #210f43;box-sizing: border-box;padding: 46px 0;}
.jx618-con5>.jx618-zc{display: block;width: 142px;height: 39px;background: #e92b30;text-align: center;line-height: 39px;color: #fff;font-size: 14px;margin: 40px auto 0}




